/* Firago  */
@font-face {
  font-family: Roboto;
  src: url('./fonts/FiraGo-Thin.ttf');
  font-weight: 100;
}
@font-face {
  font-family: Roboto;
  src: url('./fonts/FiraGo-Light.ttf');
  font-weight: 300;
}
@font-face {
  font-family: Roboto;
  src: url('./fonts/FiraGo-Regular.ttf');
  font-weight: 400;
}
@font-face {
  font-family: Roboto;
  src: url('./fonts/FiraGo-Medium.ttf');
  font-weight: 500;
}
@font-face {
  font-family: Roboto;
  src: url('./fonts/FiraGo-Bold.ttf');
  font-weight: 700;
}
@font-face {
  font-family: Roboto;
  src: url('./fonts/FiraGo-ExtraBold.ttf');
  font-weight: 900;
}
@font-face {
  font-family: Oswald;
  src: url('./fonts/BPGSquare37.ttf');
}
@font-face {
  font-family: Caps;
  src: url('./fonts/bpg-square-banner-caps-2013-webfont.ttf');
}

@font-face {
  font-family: RobotoEn;
  src: url('./fonts/Roboto-Regular.ttf');
  font-weight: 400;
}

.block-header h3,
.content-wrapper span,
.video-header_heading,
.video-header_photo,
.menu .menu-item a,
.artists-header_heading,
.blog-header_heading,
.authors-header_heading,
.mobile-header_heading,
.blog_item-btn,
.subscribe-container button,
.events-text-block,
.auth-dialog-box .at-button,
.events-text-block a button,
.artist_name{
  font-family: Caps !important;
}
.header-languages button,
.subscribe-container--black p,
.subscribe-container--black p a,
.block-header-line a,
.auth-dialog-box * {
  font-family: RobotoEn !important;
}
